Subject: [os2genau_digest] No. 1105
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 7 May 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 06 May 2005
 Number  1105
**************************************************

Subjects for today
 
1   Download Manager : Alan Duval <amoht at tpg dot com dot au>
2  Re:  Download Manager : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Download Manager : Alan Duval <amoht at tpg dot com dot au>
4  Re:  Download Manager : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 06 May 2005 18:39:21 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Download Manager

Hi,

I've recently downloaded a catalog in pdf format which was placed by 
Mozilla's Download Manager in G:\LotusW4\Temp\ and opened by Acrobat. 
When I wanted to look at it again, it had vanished from the stated 
location and couldn't be found by a search or in the Trash folder.
How can I change where Download Manager puts downloads?
I have looked at Mozilla's preferences but can find no way to change the 
download path.
Also had a look at Mozilla's pref.js to no avail.
When downloading no question is asked as to where I want the file placed.
I am using Mozilla 1.4.

Regards

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 06 May 2005 19:35:40 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Download Manager

On Fri, 06 May 2005 18:39:21 +1000, Alan Duval wrote:

>Hi,
>

Hi Alan.

>I've recently downloaded a catalog in pdf format which was placed by 
>Mozilla's Download Manager in G:\LotusW4\Temp\ and opened by Acrobat. 
>When I wanted to look at it again, it had vanished from the stated 
>location and couldn't be found by a search or in the Trash folder.
>How can I change where Download Manager puts downloads?
>I have looked at Mozilla's preferences but can find no way to change the 
>download path.
>Also had a look at Mozilla's pref.js to no avail.
>When downloading no question is asked as to where I want the file placed.
>I am using Mozilla 1.4.

1. You will need to upgrade if possible to a much more recent version (is the
latest v1.7x?), possibly Firefox 1.02 or 1.03.
You will also gain significantly in terms of security, performance and
stability

2. In the later versions (I can't recall the earlier versions, sorry)
Download Manager has options including 
a) "ask me where to save every file"
or 
b) "Save all files to this folder" and a selection box

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... The nice thing about standards is that there are so many of them to choose from. -- Andrew S. Tanenbaum
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 06 May 2005 20:28:32 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Download Manager

John Angelico wrote:

>On Fri, 06 May 2005 18:39:21 +1000, Alan Duval wrote:
>
>  
>
>>I've recently downloaded a catalog in pdf format which was placed by 
>>Mozilla's Download Manager in G:\LotusW4\Temp\ and opened by Acrobat. 
>>When I wanted to look at it again, it had vanished from the stated 
>>location and couldn't be found by a search or in the Trash folder.
>>How can I change where Download Manager puts downloads?
>>I have looked at Mozilla's preferences but can find no way to change the 
>>download path.
>>Also had a look at Mozilla's pref.js to no avail.
>>When downloading no question is asked as to where I want the file placed.
>>I am using Mozilla 1.4.
>>    
>>
>
>1. You will need to upgrade if possible to a much more recent version (is the
>latest v1.7x?), possibly Firefox 1.02 or 1.03.
>You will also gain significantly in terms of security, performance and
>stability
>
>2. In the later versions (I can't recall the earlier versions, sorry)
>Download Manager has options including 
>a) "ask me where to save every file"
>or 
>b) "Save all files to this folder" and a selection box
>
>
>  
>
Yes! I guess it's about time I upgrade.

I think i've solved the problem. In the Helper applications section of 
Preferences I highlighted Applications\pdf and found that I had set 
Acrobat to open pdf files. Hence I changed that to 'Save to disk'. I 
think that will allow me to save pdf files  to a desired folder.

Thanks

Alan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 06 May 2005 22:33:13 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Download Manager

On Fri, 06 May 2005 20:28:32 +1000, Alan Duval wrote:

>Yes! I guess it's about time I upgrade.
>
>I think i've solved the problem. In the Helper applications section of 
>Preferences I highlighted Applications\pdf and found that I had set 
>Acrobat to open pdf files. Hence I changed that to 'Save to disk'. I 
>think that will allow me to save pdf files  to a desired folder.

Correct, and another aspect of the problem. Thanks for reminding me that I
should ask for more details sometimes!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Pessimist: an optimist with experience.
----------------------------------------------------------------------------------